$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -3900000.0
    - - 900000.0
      - -3900000.0
    - - 900000.0
      - -4000000.0
    - - 1000000.0
      - -4000000.0
    - - 1000000.0
      - -3900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -3900000.0
    - 0.0
    - 0.0
    - 1.0
id: bd9f1b84-077a-4a46-b429-6b86ef70ba24
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 8461acbe-1428-4b16-a193-9e89aa19e334
  - 53328154-ea98-4aae-98b8-5183c4a8d120
  - f6b64fa6-02ea-405b-99d2-420cd60ec106
  - 2d6bafaf-30a6-494b-9381-a1bd7d390718
  - bc7011fc-b7d7-4d11-9529-3f3d1cce5fa1
  - 23ed4cad-49d0-4f2b-8a20-c4bd73cc9dee
  - aa1581c4-5514-4dfd-ab4b-d5beb1c9184f
  - 4e53510f-8fd0-4355-a777-b6f71a07a9c1
  - 2d96c42e-1bd5-4641-a86e-c0ead7217a1c
  - 25309c33-bf17-4a97-be07-ef130cdf1583
  - 6e474c04-5e04-4933-bc0f-355a0c6bb52b
  - eec6a435-2638-4868-8b9d-2327486ab6f0
  - c4c8c728-d3d8-48e1-a365-182e0313b116
  - 2c46af9e-05a8-45d3-b9b6-782819390780
  - 5645e96a-55a3-4dba-9e49-3c40550473b9
  - 69ee7758-3934-4c0e-bac5-c6f0a19a953a
  - 9a23c2a3-1ad8-40f6-a8c9-ee16a3685e05
  - f64089b9-6183-480e-9291-49ae0ce302ba
  - ec9a0c05-13f9-4180-98c4-20318eed92be
  - 6563fa77-62d7-4a34-b3d8-cb2146de0b7c
  - 1ff893a6-c0a6-4056-b212-43437274b27d
  - 446ce83c-6539-4351-b763-5f6e06665d61
  - 1857a352-9198-472e-81dc-514db656063d
  - b97fe303-8f5f-49ae-add5-0b80d7e63b90
  ls5_nbart_geomedian_annual:
  - ddf55499-9212-4fbd-bb38-0824fc85ce0c
  ls5_nbart_tmad_annual:
  - e83efe4c-70ca-418b-90db-a4076a0dc793
  ls7_fc_albers:
  - bcd8b3cf-e18c-4d3a-9f68-b5db0821e376
  - add2e52a-d84a-468f-b429-8640a6c3f2e3
  - 02ec5d5e-70c4-43ae-bed1-059c5a71a2bd
  - c8b2c86c-364e-45db-ba25-b8bb16413374
  - eef32f61-15cc-4f15-b5bb-7dbc4a865a07
  - 49ce6333-3ee6-49bf-a643-67d446f46299
  - 90afe2a2-0d89-4efb-bf2d-fd13e54458d9
  - aa324d61-4322-47bd-85b5-fb1c4f918c03
  - a215f8c6-18f7-4d14-8850-aae4454bae5f
  - 59f7e3cb-3a2e-4a19-9f69-375ac24a2d21
  - 4ca8ba27-1b27-453b-b9f5-89ec344f5bf8
  - c59f399c-2802-4837-bf93-31f681ac7e1a
  - d0895eaa-5d17-4266-b84d-57121ccfb7eb
  - 1a9afdf1-dd54-4382-92fe-290592dc5db3
  - 896c28bc-d015-4719-a708-4797cafcfb2f
  - 2bbb5fef-634b-4c11-a0ce-27e24befebf1
  - d598434c-5641-481c-a3a6-86398cf6ca8f
  - 7641ad34-4847-4ab5-aa9f-d4c1a740440d
  - e9ce77b8-6be0-4d85-84fc-0023a3bf081c
  - 1d48ba0d-2183-471f-842f-0a3629cc8002
  - df270d4c-aef2-4baf-8343-c07fc045e1e0
  - b08487bf-8ce9-4cb1-a9b6-548689749fda
  - e1d674e5-6bb6-4f14-9d89-2630ffdbb16e
  - 061c2b43-478c-4912-95a1-2e8ceaa75489
  - ac829e91-cfaf-489b-b548-727d175f6a81
  - a6ca1e5b-45d9-465c-9e2f-452e43bccc7b
  - 9d8c6467-e60f-41af-9733-e1c959bb20d6
  - 6782fe2f-52a1-4197-9637-086d20752ad7
  - feea8a79-f28c-4a77-8433-33fc74970ccf
  - 58221111-ce67-4708-a5c8-ac2952c49707
  - 651506d6-8b58-4813-b2f5-ac2d260aba38
  - e8df8175-3f64-4c0e-9a8a-541ac8aa6f03
  - 5120076e-3922-44d2-b5de-90b1572b89dd
  - af916557-2485-4ef0-8fc7-71a7a9420aaf
  - 7d21314c-6e49-4193-833d-ca784b2b0c68
  - e924db6b-d8c3-472b-926b-ac6b25340d24
  - c6a85f53-f286-494e-be4d-71a80bb46808
  - c70074a1-43ef-4162-8155-a58332f4cd2e
  - 4a937713-9d33-425a-8fb2-2b742ea44d1a
  - 6dbb6303-c734-4417-9e60-1694ad11a777
  - 7250b02f-286b-4a02-83f2-20aee2c28e1f
  - 1b9d36dc-1bbe-42dc-8e43-1d3122576266
  - 45f8fa4b-c07d-4cf7-9794-2521b58ac73b
  - 8b38fd6c-ab8a-46bc-8735-77b6e6565014
  - ac44a9e6-fe5a-49d1-91c9-3d13f8a8e2db
  - 4106b4e6-e7da-4745-9cc4-6a4163deef1f
  - 35f367f8-c058-4da3-9bbb-a9b11b8d3f53
  - c336405e-b06d-43ba-a01d-fd1f16e456d2
  - d52aeb32-b09f-4c21-bec1-3c19503917fe
  - 3166d3c5-316d-4d31-958e-e0db57d3907c
  - 91fb60cc-4268-477e-ac66-9876680dab57
  - 13ccdecc-820c-4a8b-9da8-c1fbbb33a3aa
  - 05aba883-34e9-4629-bd8e-917499b81cbc
  - 20919638-1b22-4623-b8d9-3d893195d57e
  - d70124a2-21d7-4662-83d7-856ae73be60d
  - 5afa0ed0-fffe-408a-ac32-5797966c8754
  - 91f0ff8b-1a9e-4e83-843d-161af9b9370c
  - 7c505158-29fc-4eda-b2d1-d038bf9722b2
  - a0f82032-8bbd-401c-ad55-fe8290ac8099
  - 1866b0bf-3bac-4aea-8e19-5fb27fe9756e
  - 28198dee-e01e-4292-9fed-5b4e2bb98fa4
  - c7f3185c-0ef1-47f1-b40c-1fdce0c5a2ef
  - 3b3e92cf-4b72-4036-b955-dd3e8a1c96ae
  ls7_nbart_geomedian_annual:
  - a48ad49e-9067-4f77-8063-a7181473a45c
  ls7_nbart_tmad_annual:
  - a44ec5fd-dd2c-4276-88bc-2d9e42368c05
  wofs_albers:
  - 33db66d8-c2a5-4d6c-94bd-5e827c92c7d6
  - 9852f28a-43a3-4750-a802-2773f42a1c61
  - a736afd8-6806-4773-8fd0-14672993e258
  - 5d015977-f969-4f48-844a-ec0880070760
  - 4ab073d6-fd6e-4b29-820c-2e6ef95599b5
  - 532135f3-f6bb-4741-acbd-16181c856ca9
  - 70405023-f6ae-4a06-821c-4ab5c2ad74f4
  - ee07f34f-a575-41c0-9303-492e923eb054
  - 19a741a2-f509-4a01-a438-c67bb99da6bf
  - ea3b9c38-ccd3-4563-9f78-f0a2ecb30254
  - 45e73a2b-ad3a-45e7-9f64-aea2682bcd7a
  - 7098776d-a713-4d0a-a844-36dba5760566
  - b85dffaf-f0ef-4b8e-a54b-11ee64c64f72
  - f9ec700f-1378-4c72-bfdf-4a8ad9e5611a
  - b004b1b0-d207-4081-b8d7-c4296305172e
  - 1f112fbe-0b99-4131-bfd0-f4479272fcb1
  - 95d8abff-11e7-4483-933b-ab759fdb9954
  - b0bc69c2-6e45-46ef-ab12-8d7c09873504
  - 05c08bdf-0a7d-4e9a-950a-be3af9a9529b
  - 9bfeeda2-19ff-48e0-9451-cace94c0a846
  - 336a319e-7650-428b-8d9b-d7f724525082
  - 289ca8bf-f45f-4a15-a774-06b1bea2dd08
  - 6fd6d81e-6beb-4624-9d3c-96fe8c9b0e7f
  - c6154fe9-6755-4f89-89d1-373308d0b3c6
  - 74a37336-0cd9-4904-9676-cf0dfaa8a5bc
  - 8689a5e3-429b-498d-a153-920d3f7823e8
  - dd2895bc-cd84-4bd0-90ed-86982b4a2fbb
  - 961ae4a8-0c77-476d-95cb-6f53cfeb1d88
  - d7f7101c-1f17-4a0e-be56-eeab893fa8e8
  - 9283849c-1d05-49c4-8417-43b1b61a6319
  - 8a18a9da-0eda-427b-87f7-8f5657d35a9d
  - bc9b06a9-f567-4b72-beb3-28ff27b3218d
  - 67a70182-c530-4188-b296-68d2b506d762
  - 9856c5d8-f018-49ec-81b7-ca92a35e35f1
  - 3a2635d1-75f3-47c4-a5a4-065ac6dfe1dc
  - 632f777f-f5fe-4c7d-9ba9-ed21e4c24048
  - 1432bb5a-2979-488d-a998-e537b3445057
  - a1ee9327-f77a-4069-89c3-483b1e7acad3
  - 9fb578a2-88cf-42b8-af44-bbb53c432e1f
  - b00beab9-99cc-4005-95e4-74117ba11313
  - bcb82ddb-f15d-4877-ada9-4fce901bfe53
  - 8b8d90ad-2b6c-4393-afcf-99fe372d6403
  - df1db190-3a13-4e01-bdb7-b52dcd4a3117
  - 2d0365ca-3c98-4d36-9897-71cb2c994e15
  - 3e182a3b-de1e-4145-9326-25aaed746f99
  - a04ad6ca-c2d2-400f-91b2-130f6e078855
  - 3ef7b6c3-be15-42e2-adf0-9e8b92b033c7
  - d7fa7534-71a9-4dd2-a101-387e7eef2586
  - 228b6405-4dc6-4daf-a9b3-4af4591242bf
  - 824fc6fc-0d17-4523-8449-a119d3cfd2cd
  - c6aa6a38-d335-46e9-8637-98a2621637d9
  - 4655f9fa-0af7-4471-858d-948d08699771
  - 9ad13f47-e75a-4f21-91d1-e7ed8efb0219
  - ef835451-0e3c-439f-aed9-efa08d08ec8f
  - fc6d0dc4-b210-4064-8477-f223ca022174
  - de50b999-0264-41cf-b245-9e40c9fd17e7
  - 3780fdfe-26c4-4779-8d51-b00eadb6a667
  - 216c5bd2-69c3-4a87-8b03-f082ac0e71b7
  - 1f52fce9-a6b8-4e95-8164-3e6b8ae5b465
  - 6909a115-8851-44bc-b00b-0402daebc6ce
  - 1bba9a8c-a234-41bf-86b8-14f72b881e29
  - 51d752b5-0f74-46d1-be03-bab623cea17b
  - bb3426da-4543-47a9-a912-b04c8904dedf
  - d43e7aba-367b-44b6-99f5-b1fd7fe0da17
  - 5dd35ae6-1fb0-4b76-a29e-dcec4d985229
  - c1f13ee5-be4d-4348-b109-1f9073f7145e
  - a0aa8532-28a3-4c6e-b89a-e90b9dfd2f75
  - 4835ea29-7187-4749-afb6-7c995077b8a6
  - 9845e2c9-9bd7-4c34-881f-fb64d6ea33b7
  - e0b1585f-4c78-4472-8efb-2ef0881d124e
  - 9a76f8f9-831f-4a58-b5d6-0cc07878e8e3
  - 3a2958c8-d1dc-4cf6-acb2-2a4a2535ebb6
  - 0bdcfb63-09ee-4c69-b13d-4a48d788b3de
  - 82cb573f-6773-4018-9393-8805a9d1410d
  - 67c0ac68-6fdb-4bb9-bed4-68cca2b7d2ea
  - 9f75b695-b64d-43ff-aa05-23e643713c26
  - 6f584ece-f9ad-4b19-8c5a-fd5fb0228163
  - a23406a4-63a2-4f71-acbd-7427abb0bfa8
  - c518dee5-48b6-4bb0-9267-767fef754142
  - 60f12738-a5fc-4f09-aa45-270f72fb0371
  - a77dc498-49fc-422c-972a-009ee870c248
  - 2adcad38-ad84-45cd-adef-a3d5dde90f9c
  - fa49dc54-a02a-42cb-8f01-4b063d166579
  - b922f61f-2aa0-4693-9fb1-304a3485abf6
  - 33567f9f-0fc6-49fb-af10-7293d1d510cc
  - 54564c8c-4db4-417f-9bc9-a247b72fed87
  - f8286027-c7de-4b60-afd8-e0e51b25da48
  wofs_annual_summary:
  - 678e86f2-1ec7-4831-8e59-b44e4099bbca
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:21:55.290155Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
